include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/lib
  ${CMAKE_SOURCE_DIR}/quanta/src
  ${CMAKE_SOURCE_DIR}/quanta/project
  ${CMAKE_SOURCE_DIR}/quanta/parsers
  ${CMAKE_SOURCE_DIR}/quanta/utility
)

include_directories( SYSTEM
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

##### cvsservice (static)

tde_add_library( cvsservice STATIC_PIC AUTOMOC

  SOURCES
        cvsservicedcopif.skel
        cvscommitdlgs.ui
        cvsupdatetodlgs.ui
        cvsservice.cpp
)
